html, body {
    margin: 0;
    overflow-x: hidden;

}
.btn_c {
    background-color: #ed1d24;
    border: none;
    width: 130px;
    text-align: center;
    height: 18px;
}
.city-list {
    display: flex;
    flex-direction: row !important;
    flex-wrap: wrap;
}
.contacts-page__outer-wrap {
    display: flex;
    flex-direction: column;
}
.pl-2, .px-2 {
    padding-left: .5rem !important;
}
.pr-2, .px-2 {
    padding-right: .5rem !important;
}
@media (max-width: 1400px) {
    .max-width-50 {
        max-width: 100%;
    }
}

@media (max-width: 750px) {
    .promo_block_cookie {
        width: 90% !important;
    }
}

@media (max-width: 420px) {
    .promo_block_cookie_wrapper {
        flex-direction: column !important;
    }
    .promo_block_cookie_wrapper_btntrue{
        width: 100% !important;
    }
}
.store-card {
    cursor: pointer;
    padding: 20px 17px 30px;
    border: 2px solid #f1f1f1;
    background-color: #fff;
    border-radius: 10px;
    transition: box-shadow .3s,background-color .4s;
}
.h-100 {
    height: 100% !important;
}
.flex-column {
    flex-direction: column !important;
}
.d-flex {
    display: flex !important;
}

.new_slider_slide:hover,
.news_preview_block:hover,
.product_preview_block:hover {
    box-shadow: 0 0 10px #e6e6e6;
}
.footer_menu li:hover,
.show_all_options {
    text-decoration: underline;
}
/*.top_prods_full.my_container a{*/
/*    display: none;*/
/*}*/
.advantage_text_head,
.character_list li,
.contact_form_header,
.cost_value,
.detail_char_title,
.detail_price,
.feedback_caption_head,
.footer_menu_header,
.menu_links li,
.oldprice,
.slide_caption_head {
    text-transform: uppercase;
}
.adress_popup:after,
.cats_open:after,
.filter_header.active i,
.show_all_options.active i {
    transform: rotate(180deg);
}
* {
    font-family: Ubuntu, sans-serif;
}
.flex-box,
.prod_gallery_info_wrapper {
    display: flex;
    flex-wrap: wrap;
}
.mb-5,
.send_request_block {
    margin-bottom: 50px;
}
.mt-5,
.to_catalog_block {
    margin-top: 50px;
}
.mb-3 {
    margin-bottom: 30px;
}
.mt-3 {
    margin-top: 30px;
}
.text-black,
.text-black * {
    color: #000 !important;
}
.header_top_left_container a,
.header_top_right_container a,
.private_area {
    color: #fefefe;
    display: inline-block;
    font-size: 14px;
}
.my_container p a,
.my_container ul li a {
    color: #ed1d24 !important;
}
ul.footer_links_list li a,
ul.menu_links li a,
ul.pages_list li a,
ul.subcats_title li a {
    color: inherit !important;
}
.sticky {
    position: sticky !important;
}
.my_container {
    width: 100%;
    position: relative;
    padding: 0 8%;
}
.header_top_container {
    padding-left: 370px;
    padding-right: 150px;
}
.header_full_container,
.top_slider_full_container {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.header_top_full_container {
    background: #242e38;
    height: 40px;
    padding-top: 12px;
}
.header_logo {
    display: inline-block;
    max-width: 180px;
    position: absolute;
    top: -40px;
    background: #fff;
    padding-top: 10px;
    padding-left: 40px;
    padding-right: 40px;
    z-index: 1;
    height: 110px;
}
.header_logo img {
    max-width: 100px;
}
.header_top_left_container a {
    margin-right: 25px;
    font-weight: 700;
}
.header_top_left_container img {
    filter: brightness(0) invert(1);
    max-height: 15px;
}
.header_social:hover img {
    filter: none;
}
.header_top_right_container a {
    font-weight: 400;
    margin-right: 20px;
}
.private_area {
    font-weight: 500;
    cursor: pointer;
    margin-right: 25px;
    position: relative;
}
.private_submenu {
    position: absolute;
    right: 0;
    top: 15px;
    background: #242e38;
    z-index: 2;
    display: none;
}
.private_links {
    list-style: none;
    margin: 0;
    padding: 15px;
}
.main_private_links {
    border-top: 1px solid;
}
.private_links li {
    margin: 5px 0;
    white-space: nowrap;
}
.char_title:hover,
.private_links li a:hover {
    color: #8c9197;
}
.characterisric_title,
.characteristic_value,
.header_top_left_container,
.popup_adress_block:hover > .adress_popup,
.private_area.active .private_submenu {
    display: inline-block;
}
.header_top_right_container {
    float: right;
    display: inline-block;
}
.cats_open:hover,
.cats_select li:hover,
.cats_select:hover,
.header_menu_links:hover,
.news_preview_title:hover,
.pages_list li.active,
.pages_list li:hover,
.preview_title:hover,
.slick-next {
    color: #ed1d24;
}
.lang_select,
.mobile_lang_select {
    background: 0 0;
    border: none;
    font-size: 14px;
    color: #fefefe;
    font-weight: 400;
}
.lang_select option,
.mobile_lang_select option {
    color: #000;
}
.header_bottom_container {
    text-align: right;
    min-height: 70px;
    height: auto;
    padding-top: 15px;
}
.menu_links {
    margin: 0;
    padding: 0 100px 0 0;
    display: block;
}
.menu_links li,
.mobile_menu_open {
    display: inline-block;
    padding-top: 20px;
}
.menu_links li {
    font-size: 14px;
    color: #1d1d1d;
    font-weight: 500;
    border-right: 1px solid #e5e5e6;
    height: 50px;
    text-align: center;
    padding-left: 30px;
    padding-right: 30px;
}
.mobile_menu_open {
    float: right;
    font-size: 40px;
}
.mobile_menu {
    position: fixed;
    left: 0;
    top: 0;
    width: 90%;
    height: 100%;
    z-index: 2;
    display: none;
    background: #fff;
    overflow-y: auto;
}
.mobile_menu_header {
    background: #242e38;
    padding-left: 20px;
    min-height: 60px;
    padding-right: 70px;
}
.mobile_menu_header_links {
    display: inline-block;
    color: #fff;
    padding-top: 20px;
    margin-right: 20px;
}
.mobile_menu_close {
    position: absolute;
    right: 25px;
    color: #fff;
    font-size: 40px;
    top: 0;
}
.mobile_menu_page_overlay {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: rgba(0, 0, 0, 0.7);
    display: none;
}
.mobile_menu_links_block {
    padding-left: 20px;
    padding-top: 10px;
}
.mobile_menu_links {
    list-style: none;
    padding: 0;
    margin: 0;
}
.mobile_phone,
.mobile_social {
    margin-right: 30px;
}
.mobile_menu_links li,
.mobile_search {
    margin-top: 20px;
}
.mobile_social_block,
.price_range {
    margin-bottom: 20px;
}
.mobile_search {
    padding-left: 20px;
    width: calc(100% - 30px);
}
.mobile_search_btn,
.search_btn {
    width: 40px;
    height: 30px;
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #242e38;
    border-radius: 0 7px 7px 0;
    border: none;
    cursor: pointer;
}
.mobile_search_form{
    position: relative;
}
.mobile_social_block img {
    display: inline-block;
    max-height: 30px;
}
.mobile_menu_footer {
    padding-top: 20px;
    padding-left: 20px;
}
.mobile_social {
    display: inline-block;
}
.cats_select {
    position: absolute;
    z-index: 2;
    display: none;
    padding-right: 15px;
    background: #fff;
    padding-top: 15px;
}
.character_list li,
.filter_tabs,
.new_slider_slide,
.new_sticker {
    display: inline-block;
}

.menu_links li:last-child {
    border-right: none;
}
.search_form {
    text-align: right;
    margin-top: 12px;
    position: relative;
}

.search_btn:hover,
input[type="checkbox"]:checked + .checkbox {
    background: #ed1d24;
}
.search_input {
    width: 100%;
    height: 30px;
    border: 2px solid #ebebeb;
    padding-left: 25px;
    font-family: Montserrat, sans-serif;
}
.catalog_btn,
.character_select,
.filter_result_btn {
    height: 40px;
    cursor: pointer;
}

.bx-caption {
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center;
    color: #fff;
    background: 0 0;
    width: 45%;
    transform: translate(-50%, -50%);
}
.slide_caption_head {
    font-size: 0px !important;
    font-weight: 700;
    padding-bottom: 30px;
}
.slide_caption_head span {
    color: #ed1d24;
    line-height: 2;
}
.character_list {
    margin: 0;
    padding: 0;
    background: #242e38;
    text-align: left;
    border-radius: 5px 5px 0 0;
}
.char_title.active:last-child,
.char_title:last-child,
.filter_tabs {
    border-top-right-radius: 5px;
}
.char_title.active:first-child,
.filter_tabs {
    border-top-left-radius: 5px;
}
.character_list li {
    font-size: 14px;
    color: #fdfdfd;
    font-weight: 500;
    background: #242e38;
    text-align: center;
    padding: 20px;
    cursor: pointer;
    width: 19%;
}
.filter_top_block {
    text-align: center;
    position: relative;
    bottom: 120px;
}
.character_block {
    padding: 20px 40px;
    background: #fff;
    box-shadow: 0 10px 10px #e6e6e6;
    border-radius: 0 0 5px 5px;
    min-width: 800px;
}
.char_title.active {
    background: #fff;
    color: #ed1d24;
}
.character_select,
.character_select::after {
    background-image: url(/images/elements/drop_arrows.svg);
}
.character_select {
    border: 1px solid #ebebeb;
    width: 160px;
    margin-right: 10px;
    border-radius: 3px;
    appearance: none;
    padding-left: 10px;
    background-repeat: no-repeat;
    background-position-x: 95%;
    background-position-y: center;
}
.character_select::after {
    content: "";
}
.character_reset_block,
.character_select_block {
    text-align: left;
}
.character_reset_block {
    padding-top: 10px;
}
.filter_result_btn {
    width: 150px;
    border: none;
    border-radius: 3px;
    background: #ed1d24;
    font-size: 14px;
    color: #fff;
    font-weight: 400;
}
.filter_reset_btn {
    font-size: 12px;
    color: #727272;
    font-weight: 300;
    border: none;
    background: 0 0;
    padding: 0 0 3px;
    border-bottom: 1px solid #727272;
    cursor: pointer;
}
.filter_reset_btn:hover {
    color: #ed1d24;
    border-color: #ed1d24;
}
.main_cats_block {
    padding: 25px;
    text-align: center;
}
.cat_preview {
    border: 1px solid #e1e3e5;
    padding: 30px 0;
    border-radius: 10px;
    cursor: pointer;
    max-height: 280px;
}
.cat_preview:hover {
    position: relative;
    border-color: #ed1d24;
}
.cat_preview img {
    max-width: 170px;
    margin: 0 auto;
}
.main_cat_title {
    padding-top: 30px;
    font-size: 24px;
    color: #000;
    font-weight: 400;
}
.catalog_btn,
.preview_price span {
    font-size: 13px;
}
.go_to_catalog {
    position: relative;
    top: 20px;
    padding-top: 50px;
    text-align: center;
}
.catalog_btn {
    width: 200px;
    color: #fff;
    font-weight: 400;
    border: none;
    background: #ed1d24;
}
.block_header {
    font-size: 30px;
    color: #34404c;
    font-weight: 700;
    text-align: left;
    padding-bottom: 25px;
    border-bottom: 2px solid #ed1d24;
    margin-top: 20px;
}
.sticker {
    font-size: 11px;
    color: #fff;
    font-weight: 300;
    width: 70px;
    height: 20px;
    text-align: center;
    padding-top: 3px;
    position: absolute;
    right: 10px;
    top: 10px;
}
.catalog_btn:hover,
.to_stock_catalog:hover {
    background: 0 0;
    color: #ed1d24;
    border: 1px solid #ed1d24;
}
.new_sticker {
    background: #4f9f00;
}
.new_slider_slide {
    border: 1px solid #f2f2f2;
    position: relative;
    max-width: 285px;
    padding-bottom: 100px;
    text-align: left;
    height: 100%;
}
.new_slider_slide:hover {
    border: 1px solid #f2f2f200;
}
.autocomplite,
.autocomplite2 {
    display: none;
    position: absolute;
    z-index: 10;
    background: #fff;
    padding: 15px;
    border-radius: 3px;
    box-shadow: 2px 3px 10px #737373;
}
.autocomplite .new_slider_slide,
.autocomplite2 .new_slider_slide {
    margin-top: 5px !important;
    max-width: inherit !important;
    padding: 5px 10px;
    display: grid;
}
.new_slider_slide img {
    display: block;
    margin: 0 auto;
}
.preview_code {
    font-size: 14px;
    letter-spacing: 1px;
    color: #000;
    font-weight: 700;
    padding-bottom: 10px;
}
.preview_title {
    font-size: 18px;
    color: #000;
    font-weight: 300;
    padding-bottom: 15px;
    min-height: 57px;
}
.preview_table {
    font-size: 11px;
    letter-spacing: 1px;
    color: #a6a6a6;
    font-weight: 300;
    margin-bottom: 20px;
}
.preview_price {
    font-size: 19px;
    color: #000;
    font-weight: 400;
}
.preview_block {
    padding-left: 10px;
    margin-top: 15px;
}
.preview_detail_btn_block {
    padding: 10px 0;
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
}
.preview_detail_btn {
    width: 80%;
    height: 40px;
    background: 0 0;
    border: 1px solid #ef1d23;
    font-size: 14px;
    color: #ef1d23;
    font-weight: 400;
    cursor: pointer;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}
.hit_slider,
.new_slider,
.stock_slider {
    padding: 0 50px;
    text-align: center;
    margin-left: -8px;
    margin-right: -8px;
}
.hit_slider .slick-track,
.new_slider .slick-track,
.stock_slider .slick-track {
    display: flex !important;
    padding-top: 40px;
    padding-bottom: 70px;
}
.hit_slider .slick-slide,
.new_slider .slick-slide,
.stock_slider .slick-slide {
    display: flex !important;
    height: inherit !important;
    padding-left: 8px;
    padding-right: 8px;
}
.add_to_basket:hover,
.preview_detail_btn:hover {
    background: #ef1d23;
    color: #fff;
}
.slick-prev {
    left: 0;
}
.slick-next {
    right: 0;
}
.slick-next,
.slick-prev {
    cursor: pointer;
    position: absolute;
    top: 40%;
    width: auto;
    padding: 16px;
    margin: -85px;
    background-color: transparent;
    font-weight: 700;
    font-size: 200px;
    transition: 0.6s;
    border-radius: 10px;
    user-select: none;
    border-color: transparent;
}
.stock_sticker {
    background: #ed1d24;
    display: inline-block;
}
.hit_sticker {
    background: #fcbb21;
    display: inline-block;
}

#content > div.full-container.sticky.top_prods_full > div > a {
    display: none;
}
.btnvrap {
    position: fixed;
    right: 10px;
    bottom: 175px;
    z-index: 30;
}
.showsoc {
    display: flex
;
}
.soccont {
    /*display: none;*/
    flex-direction: column;
    justify-content: center;
}
.mgo-widget-call_pulse {
    cursor: pointer;
    height: 45px;
    width: 45px;
    background-color: #00cc78;
    border-radius: 100%;
    right: 10px;
    bottom: 125px;
    margin: auto 0;
    opacity: 1;
    position: fixed;
    padding-top: 10px;
    text-align: center;
}

.to_stock_catalog {
    display: flex;
    margin: 0 auto 40px;
    background: #ed1d24;
    border: none;
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    cursor: pointer;
    width: 200px;
    height: 40px;
    border-radius: 4px;
    justify-content: center;
    align-items: center;
}
.advantages_full_container {
    background-position-x: 0px;
    background-position-y: 0px;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 85px;
    margin-bottom: 70px;
}
.advantage_img {
    display: block;
    width: 70px;
    height: 70px;
    margin: 0 auto 25px;
    background: #fff;
    border-radius: 50%;
}
.advantage_img img {
    display: block;
    margin: 0 auto;
    padding-top: 15px;
}
.advantage_description,
.feedback_caption {
    text-align: center;
}
.copyright,
.social_links_block {
    text-align: right;
}
.advantage_text_head {
    font-size: 18px;
    color: #fdfdfd;
    font-weight: 300;
    padding-bottom: 20px;
}
.advantage_text {
    font-size: 14px;
    color: #fdfdfd;
    font-weight: 300;
    padding-bottom: 70px;
}
.news_full_container {
    margin-bottom: 60px;
}
.news_container {
	line-height: 18px;
    padding-top: 40px;
}
.news_container p {
	margin-block-start: 16px;
	margin-block-end: 16px;
}
.news_preview_title {
    font-size: 16px;
    color: #242e38;
    font-weight: 500;
    padding: 20px 0;
}
.news_preview_block {
    padding: 10px 10px 40px;
}
.detail_product_description,
.news_preview_description {
    font-size: 14px;
    color: #242e38;
    font-weight: 300;
}
.detail_product_description {
	min-height: 335px;
}
.news_detail_btn {
    margin-top: 50px;
    font-size: 14px;
    color: #ef1d23;
    font-weight: 400;
    background: 0 0;
    border: 1px solid #ef1d23;
    cursor: pointer;
    width: 210px;
    height: 50px;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.index_feedback_btn,
.index_feedback_input {
    width: 100%;
    height: 40px;
}
.news_detail_btn:hover,
.scroll_up:hover,
.send_request_btn:hover {
    color: #fff;
    background: #ef1d23;
}
.feedback_form_full_container {
    background-position-x: 0px;
    background-position-y: 0px;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 50px;
    padding-bottom: 20px;
    margin-bottom: 70px;
}
.feedback_caption_head {
    font-size: 19px;
    color: #fff;
    font-weight: 700;
}
.feedback_caption_text {
    font-size: 14px;
    color: #fdfdfd;
    font-weight: 500;
}
.index_feedback_input::placeholder {
    padding-left: 15px;
    font-size: 12px;
    color: #000;
    font-weight: 300;
}
.index_feedback_btn {
    border: none;
    background: #ed1d24;
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    cursor: pointer;
    margin-top: 15px;
}
.partners_full_container {
    margin-bottom: 100px;
}
.partner_logo {
    max-height: 40px;
    display: block;
}
.partner_logo img {
    filter: grayscale(1);
    max-height: 50px;
}
.partner_logo:hover img,
.social_link:hover > img {
    filter: grayscale(0);
}
.footer_full_container {
    background: #34404c;
    padding-top: 50px;
    padding-bottom: 30px;
}
.footer_menu_header {
    font-size: 14px;
    color: #fdfdfd;
    font-weight: 500;
}
.footer_links_list {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 12px;
    color: #fefefe;
    font-weight: 300;
}
.detail_chars,
.footer_links_list li,
.preview_chars {
    margin-bottom: 10px;
}

.footer_links_list li a{
    font-family: "Roboto", sans-serif;
}

.social_link {
    display: inline-block;
    width: 45px;
    height: 45px;
    background: #fff;
    border-radius: 50%;
    margin-right: 15px;
}
.social_link img {
    max-height: 15px;
    display: block;
    margin: 15px auto 0;
    filter: grayscale(1);
}
.footer_logo img {
    max-width: 165px;
}
.copyright {
    font-size: 10px;
    color: #fff;
    font-weight: 250;
}
.copyright img {
    margin-left: 10px;
}
.product_preview_block {
    border: 1px solid #f2f2f2;
    display: inline-block;
    position: relative;
    margin-top: 40px;
    text-align: left;
    width: 100%;
}

.catalog_text_block {
    font-size: 14px;
    color: #000;
    font-weight: 300;
    padding-top: 25px;
}
.filter_header,
.filter_subcat_title {
    font-size: 18px;
}
.pagination_block {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 60px;
}
.page_next,
.page_prev {
    background: 0 0;
    border: 1px solid;
    cursor: pointer;
    display: inline-block;
    padding: 0 5px;
}
.page_next:hover,
.page_prev:hover {
    background: #ed1d24;
    color: #fff;
}
.pages_list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
}
.filter_subcat_title,
.filter_subsubcat_title {
    display: inline-block;
    margin-bottom: 10px;
}
.pages_list li {
    display: inline-block;
    padding: 0 10px;
}
.filter_block {
    border: 1px solid #f3f3f3;
    padding: 30px 25px;
}
.subcats_title {
    padding: 0;
    list-style: none;
}
.filter_subsubcat {
    list-style: none;
    padding-left: 15px;
}
.filter_header {
    display: block;
    cursor: pointer;
    color: #34404c;
    font-weight: 700;
    padding-bottom: 20px;
}
.filter_header i {
    position: absolute;
    right: 40px;
}
.price_max span,
.price_min span {
    font-size: 8px;
    color: #000;
    font-weight: 300;
}
.price_max,
.price_min {
    border: 1px solid #d3d3d3;
    padding: 5px 10px;
    width: 100%;
}
.ui-slider .ui-slider-handle {
    height: 15px;
    width: 5px;
    background: #ed1d24;
    border: none;
    cursor: pointer;
}
.ui-widget-content {
    border: none;
    background: #e9e9e9;
}
.ui-slider-horizontal .ui-slider-handle {
    margin-left: 0;
    top: -7px;
}
.ui-slider-horizontal {
    height: 2px;
}
.filter_options {
    padding: 10px 5px 20px;
}
.brand_filter_option {
    padding-bottom: 15px;
}
.brand_filter_option input[type="checkbox"],
.checkbox {
    display: inline-block;
    width: 15px;
    height: 15px;
    border: 1px solid;
    margin-right: 20px;
}
#chars_tab:checked ~ #chars_tab_content,
#description_tab:checked ~ #description_tab_content,
#qtys_tab:checked ~ #qtys_tab_content,
.cats_open:hover .cats_select,
.filter_header.active + .filter_options,
.show_all_options.active + .additional_options {
    display: block;
}
.additional_options,
.filter_options,
.hidden_radio {
    display: none;
}
.brand_label,
.cats_open {
    cursor: pointer;
}
.show_all_options {
    font-size: 14px;
    color: silver;
    font-weight: 300;
    cursor: pointer;
    margin-bottom: 20px;
}
.show_all_options i {
    position: relative;
    left: 15px;
}
.catalog_sort_select {
    float: right;
    cursor: pointer;
    border: none;
    font-size: 20px;
}
.detail_product_title {
    font-size: 25px;
    color: #000;
    font-weight: 400;
    margin-bottom: 10px;
}
.detail_product_code {
    font-size: 16px;
    letter-spacing: 1px;
    color: #000;
    font-weight: 700;
    margin-bottom: 10px;
}
.filial_select {
    font-size: 14px;
    color: #000;
    font-weight: 400;
    cursor: pointer;
    width: 100%;
    border: 1px solid #f2f2f2;
    height: 40px;
}
.detail_char_title,
.qty_block {
    font-weight: 300;
    font-size: 14px;
}
.qty_block {
    color: #fff;
    border: none;
    background: #4f9f00;
    height: 40px;
    padding-top: 10px;
    text-align: center;
}
.detail_char_title,
.detail_char_value {
    /* display: inline-block;
    width: 45%; */
}
.detail_char_title {
    color: #242e38;
    text-align: left;
}
.detail_char_value {
    font-size: 14px;
    color: #242e38;
    font-weight: 400;
    text-align: right;
}
.detail_price {
    font-size: 19px;
    color: #242e38;
    font-weight: 300;
}
.cost,
.cost_value {
    color: #000;
    font-weight: 400;
}
.cost {
    font-size: 35px;
}
.cost_value {
    font-size: 25px;
}
.oldprice {
    font-size: 18px;
    text-decoration: line-through;
    color: #df2c43;
    font-weight: 300;
    margin-left: 10px;
}
.detail_chars_block {
    display: flex;
    align-items: center;
}
.detail_price span {
    margin-left: 20px;
}
.co_products_slider {
    padding: 0 50px;
    margin-bottom: 70px;
}
.detail_nav_slide,
.detail_slide {
    border: 1px solid #f2f2f2;
    cursor: pointer;
}
.detail_slider img {
    margin: 0 auto;
    max-height: 600px;
}
.detail_slider_nav .slick-list {
    padding: 0 !important;
}
img {
    max-width: 80%;
    height: auto;
}
.detail_slide,
.detail_slider {
    max-height: 600px;
    height: auto;
}
.detail_slider_nav {
    max-height: 600px;
}
.detail_nav_slide img {
    max-height: 195px;
    margin: 0 auto;
}
.contact_block {
    margin-top: 40px;
}
.contact_block_header {
    font-size: 16px;
    color: #000;
    font-weight: 500;
    margin-bottom: 15px;
}
.contact_block_adress,
.contact_block_phone {
    font-size: 14px;
    color: #000;
    font-weight: 300;
    margin-top: 10px;
}
.contact_adress,
.contact_phone {
    display: inline-block;
    width: 90%;
    padding-left: 10px;
}
.contact_block_adress i,
.contact_block_phone i {
    font-size: 30px;
    color: red;
}
.contact_form_header {
    font-size: 18px;
    color: #34404c;
    font-weight: 500;
    padding: 40px 0;
    border-top: 2px solid #df2c43;
}
.contact_feedback_input {
    width: 100%;
    height: 40px;
    border: 1px solid #f2f2f2;
    margin-bottom: 15px;
}
.contact_feedback_input::placeholder {
    padding-left: 30px;
    font-size: 12px;
    color: #a9a9a9;
    font-weight: 300;
}
.contact_feedback_btn {
    width: 220px;
    height: 40px;
    font-size: 13px;
    color: #fff;
    font-weight: 400;
    border: none;
    background: #ed1d24;
    margin-bottom: 50px;
}
textarea.contact_feedback_input {
    min-height: 100px;
    padding-top: 15px;
}
.videobackground {
    height: 470px;
    width: 100%;
    object-fit: cover;
}
.cats_open:after {
    content: "^";
    display: inline-block;
    margin-left: 10px;
    padding-top: 3px;
}
.cats_select li {
    border: none;
    border-top: 1px solid #e5e5e6;
    height: auto;
    padding: 10px 15px 10px 0;
    display: block;
    text-align: left;
}
.hit_sticker,
.new_sticker,
.stock_sticker {
    width: 100%;
    height: 15px;
    margin-bottom: 5px;
    border-radius: 2px;
}
.adress_popup {
    display: none;
    box-shadow: 0 0 15px gray;
    padding: 15px;
    width: 200px;
    height: auto;
    background: #fff;
    position: relative;
    bottom: 100px;
    right: 20px;
}
.add_to_basket,
.popup_adress_block {
    height: 40px;
    background: 0 0;
    cursor: pointer;
}
.adress_popup:after {
    border: 10px solid transparent;
    border-bottom-color: #fff;
    position: absolute;
    bottom: -20px;
    right: 165px;
    content: "";
}
.adress_popup_head {
    font-size: 16px;
    color: #000;
    font-weight: 500;
}
.adress_popup_addr {
    font-size: 13px;
    color: #000;
    font-weight: 300;
}
.adress_popup_close {
    position: absolute;
    top: 5px;
    color: #df2c43;
    font-weight: 700;
    right: 10px;
}
.popup_adress_block {
    display: inline-block;
    width: 40px;
    position: absolute;
}
.pokrovka_adress {
    left: 28%;
    top: 5%;
}
.edinets_adress {
    left: 19%;
    top: 9%;
}
.drokia_adress {
    left: 32%;
    top: 13%;
}
.balti_adress {
    left: 35%;
    top: 23%;
}
.krikova_adress {
    left: 58%;
    top: 44%;
}
.kagul_adress {
    left: 44%;
    top: 84%;
}
.add_to_basket {
    width: 80%;
    margin-top: 15px;
    color: #ef1d23;
    font-size: 14px;
    font-weight: 400;
    border: 1px solid #ef1d23;
    border-radius: 4px;
}
.autorization_popup {
    position: fixed;
    top: 20%;
    left: 25%;
    width: 50%;
    height: 50%;
    background: #fff;
    z-index: 3;
    padding: 5%;
    display: none;
}
.autorisation_input {
    display: block;
    width: 80%;
    height: 40px;
    margin: 0 auto 30px;
}
.autorization_btn {
    display: block;
    margin: 0 auto;
    background: 0 0;
    border: 1px solid #ef1d23;
    font-size: 20px;
    width: 50%;
    height: 50px;
    cursor: pointer;
}
.autorization_close {
    display: inline-block;
    font-size: 40px;
    position: absolute;
    right: 2%;
    top: 2%;
    cursor: pointer;
}
.autorization_shadow {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background: rgba(0, 0, 0, 0.8);
    display: none;
}
.accented {
    border: 1px solid !important;
}
.basket_block {
    margin: 50px 0;
}
.request_block {
    margin-bottom: 50px;
    border-bottom: 2px solid #ef1d23;
    border-top: 2px solid #ef1d23;
    border: 2px solid #c1c9c3;
    border-radius: 10px;
}
.request_block:last-child {
	margin-bottom: 30px;
}
.request_img img {
    max-height: 150px;
    margin: 0 auto;
}
.request_title {
    font-size: 18px;
    font-weight: 300;
}
.request_title:hover {
    color: #ef1d23;
}
.request_delete {
    text-align: right;
    position: relative;
    height: 150px;
}
.delete_from_basket {
    font-size: 18px;
    color: #c1c9c3;
    background: 0 0;
    border: 1px solid #fff;
    cursor: pointer;
    width: 80%;
    height: 40px;
    border-radius: 4px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.scroll_up,
.send_request_btn {
    color: #ef1d23;
    background: 0 0;
    cursor: pointer;
}
.prod_minus,
.prod_plus,
.prod_qty {
    border: 1px solid #ebebeb;
    height: 40px;
    text-align: center;
}
.delete_from_basket:hover {
    color: red;
    background: #fff;
}
.prod_qty {
    width: 30%;
    -moz-appearance: textfield;
}
.prod_minus,
.prod_plus {
    display: inline-block;
    cursor: pointer;
    width: 30px;
    background: 0 0;
}
.prod_minus:hover,
.prod_plus:hover {
    background: #ef1d23;
    color: #fff;
    border-color: #ef1d23;
}
.request_info_wrapper {
    display: table-cell;
    vertical-align: middle;
}
.request_textarea {
    display: block;
    width: 100%;
    min-height: 70px;
    /* margin-bottom: 30px; */
    border: 1px solid #f2f2f2;
    padding: 10px;
}
.send_request_btn {
    display: block;
    border: 1px solid #ef1d23;
    font-size: 18px;
    border-radius: 4px;
    width: 50%;
    height: 40px;
}
.scroll_up {
    position: fixed;
    left: 50px;
    bottom: 50px;
    width: 50px;
    height: 50px;
    font-size: 50px;
    border: 1px solid #ef1d23;
    border-radius: 4px;
    padding: 0;
}
.slick-dots,
.slick-dots li {
    position: relative;
    padding: 0;
}
.slick-prev {
    color: #ed1d24;
    z-index: 1;
}
.slick-track {
    top: -6px;
}
.noexist {
    height: 40px;
    margin-top: 25px;
}
.slick-dots {
    bottom: -25px;
    display: block;
    width: 100%;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    cursor: pointer;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: 0;
    background: 0 0;
}
.slick-dots li button:before {
    content: "•";
    font-size: 22px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    text-align: center;
    opacity: 0.25;
    color: #8b0000;
}
.slick-dots li.slick-active button:before {
    opacity: 0.75;
    color: red;
}
.fixed_header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
    background-color: #fff;
}
.details_prod_info_wrapper {
    height: 100%;
    /* padding-bottom: 210px; */
    /* padding-bottom: 135px; */

    display: -webkit-box;
  	display: -ms-flexbox;
  	display: flex;
  	flex-direction: column;

  	-webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;

  	-webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;

}
.prod_details_bottom {
    /* position: absolute; */
    margin-top: -15px;
    width: 100%;
    bottom: 0;
}
.prod_qty::-webkit-inner-spin-button,
.prod_qty::-webkit-outer-spin-button {
    -webkit-appearance: none;
}
.description_tab_content {
    display: none;
    padding: 10px;
    background: #ebebeb;
    max-height: 285px;
    /* max-height: 335px; */
    overflow-y: auto;
}
.description_tab_label {
    display: inline-block;
    cursor: pointer;
    padding: 10px;
}
.hidden_radio:checked + .description_tab_label {
    font-weight: 600;
    background: #ebebeb;
}
.details_info {
    padding: 5px 0;
    margin: 5px 0;
    border-bottom: 1px solid;
}
.details_basket_btn {
    margin-top: 0;
    width: 100%;
    max-width: 260px;
}
.non_stock {
    padding: 10px 0;
}
.non_stock.hidden {
    visibility: hidden;
}
.detail_buttons {
    padding: 10px 0;
    width: 100%;
}
#footer {
    height: auto;
    margin-top: 0;
}
.cat_slider .slick-list {
    margin: 0 -10px;
}
.cat_slider .slick-slide {
    margin: 3rem 10px;
}
.cat-next,
.cat-prev {
    cursor: pointer;
    position: absolute;
    top: 40%;
    width: auto;
    padding: 13px;
    margin: -125px;
    background-color: transparent;
    font-weight: 700;
    font-size: 200px;
    transition: 0.6s;
    border-radius: 10px;
    user-select: none;
    border-color: transparent;
}

.radio_input {
	text-align: center;
}
.radio_input label {
	cursor: pointer;
}
.send_request_block {

}
.radio_input_del {
	margin-bottom: 20px;
}
.radio_input_del label {
	cursor: pointer;
}
.select_div {
	margin-left: 30px;
}
.radio_input_del select {
	margin-top: 10px;
	/* margin-left: 30px; */
	border: 1px solid #ebebeb;
	width: 100%;
	height: 40px;
	padding: 0 10px;
}
.radio_input_del .input_group {
	margin-top: 10px;
	margin-left: 30px;
	width: 100%;
}
.radio_input_del .input_group input,
.radio_input_del .input_group select {
	border: 1px solid #ebebeb;
	width: 95%;
	margin-right: 5%;
	height: 40px;
	padding: 0 10px;
	margin: 0;
}


.radio_input_del .input_group button {
    border: 1px solid #242e38;
    background: #242e38;
    color: #fff;
    border-radius: 4px;
    height: 40px;
    cursor: pointer;
}
.radio_input_del .input_group button:hover {
	border: 1px solid #242e38;
    background: #fff;
    color: #242e38;
}
.send_request_block_little {
	margin-bottom: 30px;
}
.add_to_btn_block {
	position: relative;
}
.add_to_btn_list {
	position: absolute;
	background: #fff;
	padding: 5px;
	display: none;
	right: 0;
}
.add_to_btn_list div {
	box-shadow: 0 0 4px 2px #ccc;
	margin-top: 5px;
	padding: 5px;
	cursor: pointer;
}
.add_to_btn_list div:hover {
	color: #ef1d23;
	font-weight: 500;
}
.add_to_btn_list.active {
	display: block;
}
.add_to_btn {
	width: 100%;
	height: 40px;
	color: #242e38;
	border: solid thin #242e38;
	border-radius: 5px;
	background: #fff;
	cursor: pointer;
}
.add_to_btn:hover {
	color: #fff;
	border: solid thin #242e38;
	background: #242e38;
}
@media(max-width: 959px){
	.add_to_btn {
		width: 50%;
		margin-top: 1rem;
	}
}
@media(max-width: 599px){
	.add_to_btn {
		width: 80%;
    	margin: 1rem 10%;
	}
}
.product_info_block {
	width: 100%;
}

.qty_number {
	color: red;
	font-weight: 900;
}

.product_photo_block {
	min-height: 210px;
}


.bascket_orders_line_space {
	padding-top: 25px;
	margin-bottom: 7rem;
}

.orders_line_block {
	margin-bottom: 20px;
	/* border-top: solid thin #f2f2f2; */
	/* border-bottom: solid thin #c1c9c3; */
	border: solid thin #f2f2f2;
	box-shadow: 0 0 5px 1px #f7f7f7;
	padding: 10px 20px;
	border-radius: 3px;
}
.orders_line_block .orders_line_block_header {
	text-align: center;
	margin-bottom: 5px;
	font-size: 18px;
}
.orders_line_block .orders_line_block_header span {
	font-weight: 500;
	color: #ed1d24;
}
.orders_line_block .orders_line_second_line {
	padding: 10px 0;
	margin-bottom: 5px;
}
.orders_line_block .orders_line_second_line.order_price {
	font-weight: 800;
	color: #ed1d24;
}
.orders_line_block .orders_line_second_line.order_status span {

}
.orders_line_block .orders_line_second_line.order_open span {
	border: solid thin #242e38;
	background-color: #242e38;
	color: #fff;
	padding: 5px;
	border-radius: 2px;
	cursor: pointer;
}
.orders_line_block .orders_line_second_line.order_open span:hover {
	border: solid thin #242e38;
	color: #242e38;
	background: #fff;
}
.orders_line_block .orders_line_bottom_line {
	height: 1px;
	background: #f2f2f2;
}
.orders_line_block .orders_line_item_line {
	display: flex;
}
.orders_line_block .orders_line_item_line .orders_line_item {
	width: 25%;
	max-width: 100px;
	/* min-height: 70px; */

}
.orders_line_block .orders_line_item_line .orders_line_item img {
	width: 95%;
	max-width: 80px;
	margin: 15px auto;
	border: solid thin #f2f2f2;
	border-radius: 5px;
}

.details_order {
	margin-bottom: 5rem;
}

.details_order_first_line {
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.details_order_back_header {
	margin: 10px 0;
	font-size: 18px;
	font-weight: 400;
}

.details_order_back_header svg {
	transform: rotate(180deg);
	margin-right: 10px;
}

.details_order_back_header:hover a {
	color: #ed1d24;
	border-bottom: solid thin #ed1d24;
}

.details_order_info_block {
	width: 48%;
	border: 1px solid #c1c9c3;
	border-radius: 5px;
	padding: 10px 15px;
}
.details_order_info_block_header {
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 15px;
}
.details_order_info_line {
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;

	padding: 10px 0;
}
.details_order_info_title {
	margin-right: 2.5rem;
}
.details_order_info_value {

}
.details_order_info_value input,
.details_order_info_value select {
	padding: 2px 5px;
    border: 1px solid #f2f2f2;
    margin-bottom: 15px;
    float: left;
}
.details_order_info_value button {
	color: #fff;
	background: #242e38;
	border: none;
	border-radius: 5px;
	cursor: pointer;
	margin-left: 10px;
	padding: 4px 5px;
}
.details_order_second_line {
	margin-top: 3rem;
	border: 1px solid #c1c9c3;
	border-radius: 3px;
}
.details_order_second_line_header {
	font-size: 20px;
	font-weight: 500;
	padding: 15px 10px;
	border-bottom: 1px solid #c1c9c3;
}

.details_order_second_line_items {

}
.details_order_second_line_item {
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	border-bottom: 1px solid #c1c9c3;
	margin-bottom: 10px;
	border-top: 1px solid #c1c9c3;
	margin-top: 10px;
}
.details_order_second_line_item .item_image {
	width: 25%;
	max-width: 300px;
	text-align: center;
}
.details_order_second_line_item .item_image img {
	width: 90%;
	max-width: 150px;
}
.details_order_second_line_item .item_info {
	width: 75%;
	padding: 10px 0;
	padding-right: 50px;
}
.details_order_second_line_item .item_info .info_header {
	font-size: 18px;
	font-weight: 800;
	margin-bottom: 10px;
}
.details_order_second_line_item .item_info .info_preview {
	line-height: 150%;
	margin-bottom: 5px;
}
.details_order_second_line_item .item_info .info_count,
.details_order_second_line_item .item_info .info_price,
.details_order_second_line_item .item_info .info_code {
	font-size: 17px;
}
.details_order_second_line_item .item_info .info_count .span,
.details_order_second_line_item .item_info .info_price .span,
.details_order_second_line_item .item_info .info_code .span {
	color: #ed1d24;
	font-size: 18px;
	font-weight: 600;
}
.details_order_second_line_item .item_action {
	text-align: right;
	width: 100%;
	margin-bottom: 10px;
}
.details_order_second_line_item .item_action .del,
.details_order_second_line_item .item_action .link,
.details_order_second_line_item .item_action .add {
	margin-left: 10px;
	padding: 5px;
	border-radius: 4px;
	cursor: pointer;
}
.details_order_second_line_item .item_action .link {
	border: 1px solid #ef1d23;
	color: #ef1d23;
	background-color: #fff;
}
.details_order_second_line_item .item_action .add {
	border: 1px solid #4f9f00;
	color: #4f9f00;
	background: #fff;
}
.details_order_second_line_item .item_action .del {
	border: 1px solid #ef1d23;
	color: #fff;
	background: #ef1d23;
}
.details_order_second_line_item .item_action .count_block {
	display: inline-block;
}
.details_order_second_line_item .item_action .count_block .request_info_wrapper {
	display: block;
}

.open_add_bascket_space {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.2);
	z-index: 10000;
}
.open_add_bascket_block {
	position: relative;
	margin: 0 auto;
	margin-top: 25vh;
	width: 100%;
	max-width: 50rem;
	height: 40vh;
	background: #fff;
	border-radius: 5px;
	padding: 10px;
}
.open_add_bascket_close {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 20px;
	height: 20px;
	cursor: pointer;
}
.open_add_basket_header {
	text-align: center;
	padding: 15px 0;
	font-size: 18px;
	font-weight: 600;
	width: 100%;
}
.open_add_basket_image {
	margin-top: 20px;
	width: 100%;
	text-align: center;
}
.open_add_basket_image img {
	width: auto;
	height: 10vh;
}

.open_add_basket_count_block {
	display: flex;
    align-content: center;
    justify-content: center;
}
.open_add_basket_office_block {
	display: flex;
    align-content: center;
    justify-content: center;
	margin-top: 20px;
}
.open_add_basket_office_block .filial_select_block {
	width: 80%;
}

.open_add_basket_button {
	text-align: center;
    margin-top: 25px;
}
.open_add_basket_button button {
	width: 80%;
    height: 40px;
    background: 0 0;
    border: 1px solid #ef1d23;
    font-size: 14px;
    color: #ef1d23;
    font-weight: 400;
    cursor: pointer;
    border-radius: 4px;
}

.history_orders_filtr {
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}
.history_orders_filtr .input_filtr {
	padding: 5px;
	border: 1px solid #ef1d23;
	border-radius: 4px;
	margin-top: 10px;
}
.history_orders_filtr .input_filtr input {
	border: none;
	background: none;
	width: 110px;
}
.history_orders_filtr .input_filtr input:first-child {
	margin-right: 25px;
}

.history_orders_filtr .input_filtr_button {
	margin-left: 15px;
	margin-top: 10px;
	padding: 5px;
}

.history_orders_filtr .input_filtr_button button {
	border: solid thin #242e38;
	background: #fff;
	color: #242e38;
	cursor: pointer;
	border-radius: 3px;
}

@media(max-width: 599px){
	.select_div,
	.input_group {
		margin-left: 0 !important;
	}
	.radio_input_del .input_group input,
	.radio_input_del .input_group select {
		width: 100% !important;
	}
	.details_order_first_line {
		flex-direction: column;
	}
	.details_order_info_block {
		width: 100%;
		margin-bottom: 1rem;
	}
	.radio_input_del .input_group button {
		margin-top: 15px;
	}
}

/* 11.15.2022 */
.fw{
    display: flex;
    flex-wrap: wrap;
}

.breadcrumbs {
    margin-bottom: 40px;
    width: 100%;
    position: relative;
    padding: 0 8% 0 0;
}

.breadcrumbs_list{
    list-style: none;
    margin: 0;
    padding: 0;
}

.breadcrumbs_list li{
    display: inline-block;
}

.breadcrumbs_list li a{
    color: black;
}

.breadcrumbs_list li:last-child a{
    color: #ef1d23;
}

.breadcrumbs_list li:not(:last-child) a:after{
    content: '|';
}

.promo_block_cookie {
    left: 0;
    width: 100%;
    height: 68px;
    position: fixed;
    bottom: 0;
    background-color: rgb(51, 51, 51);
    padding: 15px;
    z-index: 9999;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.promo_block_cookie_wrapper {
    display: flex;
    justify-content: center;
    flex-direction: row;
    gap: 10px;
}

.promo_block_cookie_wrapper_text {
    font-family: Roboto, sans-serif !important;
    font-size: 14px;
    color: white;
    line-height: 1.5;
    align-content: center;
}

.promo_block_cookie_wrapper_btntrue {
    font-family: Roboto, sans-serif !important;
    width: 60px;
    height: 38px;
    background-color: #007bff;
    border: none;
    border-radius: 5px;
    padding: 10px 10px;
    font-size: 14px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.promo_block_cookie_wrapper_btntrue {
    background-color: rgb(223, 189, 105);
}

.content4 {
    position: relative;
    min-height: 350px!important;
}

.div-map {
    position: relative;
    width: 100% !important;
    margin: 0 auto;
}

.div-map iframe{
    position: relative;
    width: 100% !important;
    margin: 0 auto;
}


.map {
    position: relative;
    margin-top: 40px;
    padding-right: 1px;
    width: 100%;
    height: 500px;
    border: 1px solid black;
}

.footer {
    position: relative;
    margin-top: 125px;
}

.current-slide {
    font-family: Montserrat, sans-serif;
}

.total-slides {
    font-family: Montserrat, sans-serif;
}

.btn-add {
    font-family: "Roboto", sans-serif !important;
}

.btn-prod {
    font-family: "Roboto", sans-serif !important;
}

.close-svg {
    cursor: pointer;
}

.price-sort {
    display: flex;
    flex-direction: row;
    padding-top: 40px;
    padding-left: 0;
    justify-content: space-between;
}

.ASC {
    height: 40px;
    margin-right: 20px;
    border:none;
    font-family: "Roboto", sans-serif;
    font-size: 15px;
    font-weight: bold;
    color: rgb(234, 224, 200);
    background-color: rgb(75, 59, 47);
}

.DESC {
    height: 40px !important;
    border:none;
    font-family: "Roboto", sans-serif;
    font-size: 15px;
    font-weight: bold;
    color: rgb(234, 224, 200);
    background-color: rgb(75, 59, 47);
    margin-top: 10px;
}

.cat-link {
    font-family: "Roboto", sans-serif;
}

.div-container-text {
    display: flex;
    justify-content: center;
}

.container_text {
    width: 68.31%;
}

.div-map {
    width: 100% !important;
}

.div-video {
    display: flex;
    width: 100%;
    justify-content: center;
}

.div-video video{
    width: 100%;
    max-height: 545px !important;
}

.swiper-container2 {
    display: flex;
    position: relative;
    width: 150px;
    height: 100%;
    flex-direction: column;
    overflow: hidden;
}

.wrapper2 {
    display: flex;
}

.swiper2 {
    display: flex;
    justify-content: center !important;
}

.swiper2 a {
    display: flex;
    justify-content: center !important;
    cursor:pointer;
}

.swiper-slide-active.swiper2{
    position: relative;
}

.fancybox__container {
    z-index: 10001 !important;
}

.fancybox__content img {
    max-width: 100% !important;
    max-height: 100% !important;
}










